Subject: Trainer Candidate - Puneet Kapoor
From: Puneet Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 08:20:35 -0400

| | Tech Support Test

Name | Puneet Kapoor
E-mail | [email-masked]
Phone Number | (91) 9810794224
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tilak nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tpl media | Manager | Na | 7.5
Previous Employer 1 | Allianz | Assistant manager | Na | 6
Previous Employer 2 | Aegis | Quality Tl | Na | 5.5

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Manage the team of trainers. Working on the modules. Implementation of training programs. Works in coordination with the counterparts to run cost effective projects
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There have been numerous occasions where difficulties have been faced. However on one occasion while launching a new project our team had a limited time to train the employees so that the transition can be completed. Delivering training in less than 48hours to so many batches was a hercullian task
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer is answering only what is asked. A great customer service is a proactive approach. Understanding the customer need and then delivering with solution always delights the customer
What according to you makes you a good candidate for this position? | There are numerous candidate who will apply for this position. Everyone will be expert in one specific area of call centre. About me I have experienced almost every segment of call centre and I have indepht knowledge about that.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |